/* === GENERAL ==================================== */
body {
	background:url(../imgs/bg.png) repeat-x #000000;
	padding:15px 0px 15px 0px;
	font-family:Helvetica;
	color:#111;
	font-size: 12px;
	line-height: 16px;
}
/* === TYPE ==================================== */
p {padding-bottom:10px}
h1 {
	font-size:15px;
	color:#FFC027;/*#F5911E*/
	padding-bottom:10px;
	font-weight:normal;
}
/* === !!! ==================================== */
.logo {font-size:18px; color:#FF6600}
.bandacolor {
	height:117px;
	background-image:url(../imgs/vmc_bandacolor.png);
	background-repeat: no-repeat;
	background-position: right 67px;
}
.espanol {width:90px; height:13px; float:right; margin-top: 65px; text-align:center; /*border:1px solid #fff;*/ font-size:12px; padding-top:3px}
.espanol a {color:#FFFFFF; text-decoration:none; padding: 1px 5px 1px 5px}
.espanol a:hover {text-decoration:underline}
.cuerpo {
	background-color:#6D6C5D;
	background-image: url(../imgs/cuerpo_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.contenido, .columna {padding:20px}
.pie_contenedor {
	background-color:#6D6C5D;
	border-top:1px dotted #000;
	height:43px;
	background-image: url(../imgs/pie_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom:8px;
}
.pie {padding: 6px 20px 0px 20px}
.pie_text {color:#272610; margin-top:8px}
.pie img {margin: 0px 10px 0px 10px}

/* === OTROS ==================================== */
.izq_img {float:left}
.der_img {float:right}
/*.scrollbox {height: 250px; overflow: auto;overflow-y:auto}*/
/* === CSS ROLL OVERS ==================================== */
.facebook_btn {width:26px; height:26px; float:right; text-indent:-9999px; overflow:hidden; display:block; background: url(../imgs/facebook_btn.png) no-repeat 0 0}
.facebook_btn:hover {background-position: 0px -26px}
/* === + === */
.twitter_btn {width:26px; height:26px; float:right; text-indent:-9999px; overflow:hidden; display:block; background: url(../imgs/twitter_btn.png) no-repeat 0 0}
.twitter_btn:hover {background-position: 0px -26px}
/* === + === */
.came_btn {width:90px; height:31px; float:right; text-indent:-9999px; overflow:hidden; display:block; background: url(../imgs/camaleonestudio_logo.png) no-repeat 0 0}
.came_btn:hover {background-position: 0px -31px}
.came_btn {margin:0 15px 25px 0}
/* === + === */
.isotipo_pie_btn {width:26px; height:26px; float:left; text-indent:-9999px; overflow:hidden; display:block; background: url(../imgs/pie_isotipo_btn.png) no-repeat 0 0}
.isotipo_pie_btn:hover {background-position: 0px -26px}
/* === NAV 1 ==================================== */
.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
/* BUBBLE PLASTIC HORIZONTAL MENU */
.nav1 {
	width: 100%;
	height: 26px;
	margin: 0;
	padding: 0;
	/*background: #000000 url(images/bg-bubplastic.gif) top left repeat-x;*/
	background-color: #95BA33;
	background-image: url(../imgs/nav1_bg.jpg);
	background-repeat: no-repeat;
	border-top: 1px solid #000;
	background-position: center bottom;
}
.nav1 ul {
	list-style: none;
	margin-left: 220px;
	padding: 0;
}
.nav1 ul li {
	float: left;
	margin: 0;
	padding: 0;
	/*background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;*/
}
.nav1 ul li a {
	display: block;
	height: 26px;
	padding-left: 35px;
	float: left;
	font-size: 90%;
	color: #FFFFFF;
	text-decoration: none;
}
.nav1 ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 35px;
	/*background: transparent url(images/bg-bubplastic-button.gif) top right no-repeat;*/
	cursor: pointer;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */
/* AQUA HOVER */
/*.nav1 ul li a:hover,*/
.nav1 ul li a:hover {background: url(../imgs/nav1_btn_bg_over.jpg)}
.nav1 ul li.highlight a {
	background: /*transparent*/ url(../imgs/nav1_btn_bg.png) #6D6C5D top left no-repeat;
}
/*.nav1 ul li a:hover span.menu_ar,*/
.nav1 ul li.highlight a span.menu_ar {
	background: /*transparent*/ url(../imgs/nav1_btn_bg.png) #6D6C5D top right no-repeat;
}
#test li {
	display: block;
	border: solid 1px red;
}
/* === FLEXCROLL (SCROLL BAR PERSONALIZADA) (http://www.hesido.com/web.php?page=customscrollbar) ==================================== */
#mycustomscroll {
/* percentage width without the fix*/
width: 100%;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
/*background-color: #E7EADE;*/
margin: 0.3em auto;
padding: 15px;
}
/* === === === */
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}
.vscrollerbase {
width: 10px;
background-color: #CCCCCC;
}
.vscrollerbar {
width: 10px;
background-color: #F5911E;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}
.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}